Class | Bio::RestrictionEnzyme::SingleStrandComplement
In: | lib/bio/util/restriction_enzyme/single_strand_complement.rb
Parent: | SingleStrand

A single strand of restriction enzyme sequence pattern with a 3’ to 5’ orientation.

### Methods

orientation

### Public Instance methods

orientation()

Orientation of the strand, 3’ to 5‘

[Source]

        # File lib/bio/util/restriction_enzyme/single_strand_complement.rb, line 20
    20:   def orientation; [3, 5]; end

[Validate]